{{define "contact.html"}}
<section id="contact" class="flex flex-col justify-center items-center">
	<h1>Contact Us</h1>
	<p class="mb-2">
		If you have any questions about the wedding please do not hesitate to contact Mark or Natasza on: <a
			href="mailto:markandtashawedding@gmail.com">markandtashawedding@gmail.com</a>
	</p>
	<p>
		Please note that we may occasionally send wedding updates to our guests from this email address. Please check
		your spam folder in case it gets lost.
	</p>
</section>
{{end}}
